
log4php.appender.file = LoggerAppenderFile
log4php.appender.file.file = log/debug.log
log4php.appender.file.layout = LoggerLayoutPattern
log4php.appender.file.layout.conversionPattern = "%d{d/m/Y H:i:s,u} %-5p [%c] %X{username} %F %L: %m%n"

log4php.appender.echo = LoggerAppenderEcho
log4php.appender.echo.layout = LoggerLayoutPattern
log4php.appender.echo.layout.conversionPattern = "%d{d/m/Y H:i:s,u} %-5p [%c] %X{username} %F %L: %m%n"

log4php.rootLogger = DEBUG, file
